package gov.va.med.esr.service.external.person.collections;

import gov.va.med.esr.service.external.ExternalComponent;
import gov.va.med.esr.service.external.person.NonPrimaryFinancialStatementInfo;

public class NonPrimaryFinancialStatementCollection extends ExternalComponent {
	private static final long serialVersionUID = -8476807123480467970L;
	private NonPrimaryFinancialStatementInfo[] nonPrimaryFinancialStatement;

	public NonPrimaryFinancialStatementCollection(){
		super();
	}
	
	public NonPrimaryFinancialStatementCollection(NonPrimaryFinancialStatementInfo[] nonPrimaryFinancialStatementInfo){
		super();
		this.nonPrimaryFinancialStatement = nonPrimaryFinancialStatementInfo;
	}

	public NonPrimaryFinancialStatementInfo[] getNonPrimaryFinancialStatement() {
		return nonPrimaryFinancialStatement;
	}

	public void setNonPrimaryFinancialStatement(NonPrimaryFinancialStatementInfo[] nonPrimaryFinancialStatementInfo) {
		this.nonPrimaryFinancialStatement = nonPrimaryFinancialStatementInfo;
	}
}
